/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 12, 2019, 11:25:22 AM
    Author     : kiran
*/

label.error {
    color: red;
    font-style: italic;
}    

input:focus, textarea:focus{
    background-color: #f5e1bc61;
    font-weight: bold;
    font-size:12px;
    color:green;
}

.complaint-message {
    max-width: 250px;word-wrap: break-word;
}

.itdname span {
    color: #0c0ce4b8;
    font-weight: bold;
}

.itdname a {
margin-left: 20px;
}

.rural-form .form-group {
    margin-bottom: 5px;
}

.rural-form .form-group {
    border-color: #90949b;
}

.rural-form label  {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
}

.rural-form .lower-case {
    text-transform:none;
}

.rural-form .input-sm {
    height: 27px;
}

.rural-form .select.input-sm {
    height: 27px;
}

.rural-form .tl_label {
    margin-top: 26px;
}

.rural-form .input-sm {
    font-size: 12px;
    text-transform: uppercase;
}

.bg-white {
    background-color: white;
}

.dashboardlbl {
    font-size: 13px;
    font-weight: 600;
    margin-top: 10px;
}

.dashboard-info-box {
    float:left;
    padding: 5px 3px;
    margin-left: 8px;
}

.dashboard-info-icon {
    width: 75px;
}
  

